body {
	background-color: #e5e5e5;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
}
header {
	background: url(../images/background.png) no-repeat center center;
	background-size: cover;
	height: 600px;
	width: 100%;
	text-align: center;
}

.logo {
	display:block;
	padding: 1.2em;
	margin: 0 auto;
}
.dividerJ {
	margin: 380px auto 0;
}
.main-content {
	background-color:#FFFFFF;
	padding: 3em;
	width: 100%;
	text-align: center;
}
.intro {
	color:#333;
	font-family: Georgia, serif;
	font-size: 1.2em;
	line-height:1.5em;
	font-weight:normal;
}
.intro h1 {
	font-family: Georgia, serif;
	font-size: 2em;
	font-weight:normal;
	margin-bottom:10px;
}

.supporting-content {}
.supporting-content-detail {
	text-align: center;
	padding:30px;
} 
.design, .write, .play  {
	background: url(../images/i-design.png) no-repeat top left transparent;
	display:block;
	width: 145px;
	height: 144px;
	margin: 50px auto;
	cursor: default;
}
.write {background-image: url(../images/i-write.png);}
.play {background-image: url(../images/i-play.png);}
/*.design:hover, .write:hover, .play:hover  {
	background-position: bottom left;
}*/
#supporting-content-container {
	background-color:#333333;
	-moz-box-shadow:    inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;	
	box-shadow:         inset 0 0 10px #000000;
	width: 100%;
	padding: 2em;
	height: 300px;
	text-align:center;
}
h3 {
	color: #333;
	font-family: Georgia, serif;
	font-size: 1.4em;
	font-weight: normal;
	font-style: italic;
	line-height: 1.1em;
}
p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-weight: normal;
	line-height: 1.4em;
}
.large-4 {
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 40px;
}
footer {
	color: #ccc;
	display:block;
	font-size:.65em;
	padding:50px 10%;
	text-align: center;
	width: 100%;
	background-color: #333333;
}
@media only screen and (max-width: 768px) { 
	header {
		background-size: cover;
		height: 400px;
		width: 100%;
		text-align: center;
	}
	.logo {
		display:block;
		padding: 1.2em;
		margin: 0 auto;
		width: 300px;
	}
	.dividerJ {
		margin: 238px auto 0;
		width: 300px;
	}
	.intro {
		font-size: 1em;
		line-height: 1.2em;
	}
	.intro h1 {
		font-size: 1.2em;
	}
	.main-content {
		padding: 3em 1em 2em;
	}
	.design, .write, .play {
		margin: 30px auto 10px;
	}
}